Bug 1731747 - Backport Podman's --env-host support to 8.1
Summary: Backport Podman's --env-host support to 8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: podman
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.2
Assignee: Jindrich Novy
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1734578 1754744
TreeView+ depends on / blocked
 
Reported: 2019-07-21 17:21 UTC by Adrian Reber
Modified: 2020-02-04 12:27 UTC (History)
11 users (show)

Fixed In Version: podman-1.6.3-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1754744 (view as bug list)
Environment:
Last Closed: 2020-02-04 12:26:32 UTC
Type: Feature Request
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:0348 None None None 2020-02-04 12:27:28 UTC

Comment 4 Daniel Walsh 2019-08-14 13:19:11 UTC
Can we mark this as fixed in podman-1.5?

Comment 5 Matthew Heon 2019-08-14 13:20:26 UTC
Agree as fixed in 1.5.0 or later.

Comment 11 errata-xmlrpc 2020-02-04 12:26:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:0348


Note You need to log in before you can comment on or make changes to this bug.